@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;700&display=swap');

body {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  overflow-x: hidden;
	background-image: url('../images/woman-code.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

/*main header*/
.heading {
	text-align: center;
}
.heading h1 {
	font-size: 42px;
	margin-top: 78px;
  color: hsl(36deg 100% 50%);
}
.heading hr {
	width: 7%;
	margin-top: -20px;
	border: 2px solid blue;
}

/*user profile*/
.avatar {
	width: 30%;
  height: 160px;
  margin-left: 10px;
  margin-top: 20px;
}

/* user reviews slides*/
.slideshow {
	display: flex;
    justify-content: center;
    align-items: center;
    max-width: 500px;
    margin: auto;
    position: relative;
}
.slideshow .slide {
	display: none;
	width: 100%;
}
.slideshow .slide.flow {
	animation: fade 0.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

/* prev and next buttons */
.slideshow .prev,
.slideshow .next {
	cursor: pointer;
    position: absolute;
    top: 50%;
    width: 20%;
    padding: 13px;
    color: blue;
    font-weight: bold;
    font-size: 30px;
    transition: all 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}
.slideshow .prev {
	left: 23px;
	text-decoration: none;
}
.slideshow .next {
	right: -66px;
	text-decoration: none;
}
.slide {
	display: flex;
    justify-content: center;
    text-align: center;
    flex-flow: column;
    border: none;
    border-radius: 12px;
    width: 100%;
    height: 450px;
    margin-top: 30px;
    background: #ffffff;
    box-shadow: 3px 7px 36px -6px #939b9c;
}
.slide h3 {
	font-size: 22px;
  margin-top: 2px;
  margin-left: 2px;
  letter-spacing: 2px;
  color: hsl(36deg 100% 50%);
}
.slide h5 {
	margin-top: -40px;
    margin-left: 0px;
    color: hsl(0deg 0% 62%);
}
.slide p {
	line-height: 1.5rem;
    padding: 4px;
    margin: 6px;
    font-size: 16px;
    color: hsl(0deg 0% 62%);
}
.slide button {
	
    width: 30%;
    margin-top: 4px;
    margin-left: 10px;
    padding: 10px 6px;
    border-radius: 20px;
    border: 2px solid hsl(36deg 100% 50%);
    background: transparent;
    outline: none;
}
.slide button:hover,
.slide button:hover {
  cursor: pointer;
  background: hsl(36deg 100% 50%)
}

/* dots for navigation */
.dots-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.dots-container .dot {
  cursor: pointer;
  margin: 5px;
  width: 20px;
  height: 20px;
  color: #333;
  border-radius: 50%;
  background-color: hsl(36deg 100% 50%);
}

.dots-container .dot.active {
  border: 2px solid blue;
}

/* Responsive Design */

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

   .slideshow {
      width: 300px;
   }
   .avatar {
    width: 25%;
    height: 70px;
   }
   .slide h3 {
      font-size: 18px;
      /*margin-top: 4px;*/
   }
   .slide h5 {
      font-size: 10px;
      margin-top: -37px;
   }
   .slide p {
    font-size: 14px;
   }
   .slide {
    height: 350px;
   }
   .slideshow .prev,
    .slideshow .next {
        top: 304px;
    }
    .slideshow .prev {
      left: 63px;
    }
    .slideshow .next {
      right: 8px;
    }

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

   /* .slide {
      height: 440px;
   }*/
    .avatar {
    width: 25%;
    height: 100px;
   }
    /*.slide .btn {
      margin-top: 40px;
   }*/
   .slide h5 {
      /*font-size: 10px;*/
      /*margin-top: -45px;*/
   }
    .slide p {
    /*font-size: 15px;
    padding: 10px;*/
   }

}

@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {

   /*.slideshow {
      width: 500px;
   }*/
   /*.slide {
    height: 450px;
   }*/
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {


}